=== debian/control ===
Source: libhdate
Priority: optional
Section: libdevel
Maintainer:  Debian Hebrew Packaging Team <debian-hebrew-package@lists.alioth.debian.org>
Uploaders: Baruch Even <baruch@debian.org>, Lior Kaplan <kaplan@debian.org>, Shachar Shemesh <shachar@debian.org>, Tzafrir Cohen <tzafrir@debian.org>
Vcs-Svn: svn://svn.debian.org/svn/debian-hebrew/pkg/libhdate
Vcs-Browser: http://svn.debian.org/wsvn/debian-hebrew/pkg/libhdate
Build-Depends: debhelper (>= 5.0.37.2), swig, python-dev (>= 2.6.6-3~), php5-dev, php5-cli
Standards-Version: 3.9.2
Homepage: http://libhdate.sourceforge.net/

Package: libhdate-dev
Architecture: any
Depends: libhdate1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Provides a library that help use hebrew dates (development files)
 LibHdate is a small C,C++ library for Hebrew dates,
 holidays, and reading sequence (parasha). It is using 
 the source code from Amos Shapir's "hdate" package fixed and 
 patched by Nadav Har'El. The Torah reading sequence
 is from tables by Zvi Har'El.
 .
 This package contains headers and support files required
 to build new applications with libhdate.

Package: python-hdate
Section: python
Architecture: any
Provides: ${python:Provides}
Depends: libhdate1 (= ${binary:Version}), ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Provides a library that help use hebrew dates (python bindings)
 LibHdate is a small C,C++ library for Hebrew dates,
 holidays, and reading sequence (parasha). It is using 
 the source code from Amos Shapir's "hdate" package fixed and 
 patched by Nadav Har'El. The Torah reading sequence
 is from tables by Zvi Har'El.
 .
 This package contains Python bindings to libhdate

Package: libhdate-perl
Section: perl
Architecture: any
Depends: libhdate1 (= ${binary:Version}), ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Provides a library that help use hebrew dates (perl bindings)
 LibHdate is a small C,C++ library for Hebrew dates,
 holidays, and reading sequence (parasha). It is using 
 the source code from Amos Shapir's "hdate" package fixed 
 and patched by Nadav Har'El. The Torah reading sequence
 is from tables by Zvi Har'El.
 .
 This package contains perl bindings to libhdate

Package: libhdate-php
Section: php
Architecture: any
Depends: libhdate1 (= ${binary:Version}), ${php:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Provides a library that help use hebrew dates (php bindings)
 LibHdate is a small C,C++ library for Hebrew dates,
 holidays, and reading sequence (parasha). It is using 
 the source code from Amos Shapir's "hdate" package fixed 
 and patched by Nadav Har'El. The Torah reading sequence
 is from tables by Zvi Har'El.
 .
 This package contains PHP bindings to libhdate

Package: libhdate1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libhdate0
Replaces: libhdate0
Description: Provides a library that help use hebrew dates
 LibHdate is a small C,C++ library for Hebrew dates,
 holidays, and reading sequence (parasha). It is using 
 the source code from Amos Shapir's "hdate" package fixed 
 and patched by Nadav Har'El. The Torah reading sequence
 is from tables by Zvi Har'El.
