## libhdate 1.6

=== debian/changelog ===
libhdate (1.6-2ubuntu3) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:48:16 +0000

libhdate (1.6-2ubuntu2) trusty; urgency=medium

  * Build with dh-autoreconf for newer libtool.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 14 Dec 2013 13:45:29 -0800

libhdate (1.6-2ubuntu1) trusty; urgency=low

  * Merge with Debian; remaining changes:
    - Make python-hdate Multi-Arch: foreign (needed by bsdmainutils).
    - Split out a hdate binary package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 21 Oct 2013 14:37:07 +0200

libhdate (1.6-2) unstable; urgency=low

  * Patch fix_3: fix an endless loop with hcal -3 (Closes: #692039).
  * Patch time_t: fixes a size issue on x32 (Closes: #719808).
  * Switch to dh.
  * Compat level 9.
  * autotools-dev for new config.{sub,guess} for e.g. arm64.
  * A symbols file for libhdate1.
  * typo_output.patch: fix a typo "ouput" (Lintian).
  * Bump standards version: 3.9.4.
  * cflags.patch: pass along build-flags set by deb-helpers.
  * As a result of building with warnings and hardening, several other
    fixes: 
    - missing_format.patch - missing a format string for fprintf.
    - duplicate_gnu_source.patch - _GNU_SOURCE was set both in autoconf
      and in files.
    - nested_extern.patch - Don't #include files inside a function.
    - size_t.patch - int vs. size_t issues.
  * feb.patch: calendars of February mat have more than 4 weeks (Closes:
    #696814).

 -- Tzafrir Cohen <tzafrir@debian.org>  Sat, 21 Sep 2013 14:17:40 +0300

libhdate (1.6-1ubuntu2) saucy; urgency=low

  * Update config.{guess,sub} for AArch64.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 Aug 2013 10:31:42 +0200

libhdate (1.6-1ubuntu1) raring; urgency=low

  * Install into multiarch locations.
  * Make python-hdate Multi-Arch: foreign (needed by bsdmainutils).
  * Split out a hdate binary package.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 08 Mar 2013 15:49:52 +0800

libhdate (1.6-1) unstable; urgency=low

  * New upstream release
  * Drop libhdate-php package

 -- Lior Kaplan <kaplan@debian.org>  Sat, 07 Apr 2012 19:31:21 +0300
