=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: libhdate
 Priority: optional
 Section: libdevel
-Maintainer:  Debian Hebrew Packaging Team <debian-hebrew-package@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Hebrew Packaging Team <debian-hebrew-package@lists.alioth.debian.org>
 Uploaders: Baruch Even <baruch@debian.org>, Lior Kaplan <kaplan@debian.org>, Shachar Shemesh <shachar@debian.org>, Tzafrir Cohen <tzafrir@debian.org>
-Vcs-Svn: svn://svn.debian.org/svn/debian-hebrew/pkg/libhdate
-Vcs-Browser: http://svn.debian.org/wsvn/debian-hebrew/pkg/libhdate
-Build-Depends: debhelper (>= 5.0.37.2), swig, python-dev (>= 2.6.6-3~), php5-dev, php5-cli
-Standards-Version: 3.9.2
+Vcs-Svn: svn://anonscm.debian.org/debian-hebrew/pkg/libhdate
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-hebrew/pkg/libhdate
+Build-Depends: debhelper (>= 9), swig, python-dev (>= 2.6.6-3~), autotools-dev, dh-autoreconf
+Standards-Version: 3.9.4
 Homepage: http://libhdate.sourceforge.net/
 
 Package: libhdate-dev
 Architecture: any
+Multi-Arch: same
 Depends: libhdate1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Provides a library that help use hebrew dates (development files)
  LibHdate is a small C,C++ library for Hebrew dates,
@@ -25,6 +27,7 @@
 Package: python-hdate
 Section: python
 Architecture: any
+Multi-Arch: foreign
 Provides: ${python:Provides}
 Depends: libhdate1 (= ${binary:Version}), ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Description: Provides a library that help use hebrew dates (python bindings)
@@ -49,22 +52,11 @@
  .
  This package contains perl bindings to libhdate
 
-Package: libhdate-php
-Section: php
-Architecture: any
-Depends: libhdate1 (= ${binary:Version}), ${php:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Description: Provides a library that help use hebrew dates (php bindings)
- LibHdate is a small C,C++ library for Hebrew dates,
- holidays, and reading sequence (parasha). It is using 
- the source code from Amos Shapir's "hdate" package fixed 
- and patched by Nadav Har'El. The Torah reading sequence
- is from tables by Zvi Har'El.
- .
- This package contains PHP bindings to libhdate
-
 Package: libhdate1
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: multiarch-support
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libhdate0
 Replaces: libhdate0
@@ -74,3 +66,15 @@
  the source code from Amos Shapir's "hdate" package fixed 
  and patched by Nadav Har'El. The Torah reading sequence
  is from tables by Zvi Har'El.
+
+Package: hdate
+Section: utils
+Architecture: any
+Depends: libhdate1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Replaces: libhdate0 (<< 1.6-1ubuntu1)
+Description: Provides the hcal and hdate binaries that help use hebrew dates
+ LibHdate is a small C,C++ library for Hebrew dates,
+ holidays, and reading sequence (parasha). It is using 
+ the source code from Amos Shapir's "hdate" package fixed 
+ and patched by Nadav Har'El. The Torah reading sequence
+ is from tables by Zvi Har'El.
