=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $* --with python2,autotools_dev,autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --with-perl-sitelib-dir=/usr/lib/perl5

override_dh_python2:
	dh_python2 -s --no-guessing-versions
