## libhdate 1.6.02

=== debian/changelog ===
libhdate (1.6.02-2ubuntu2) focal; urgency=medium

  [ Andreas Henriksson ]
  * Non-maintainer upload.
  * Add debian/patches/python3.patch
    - make configure.in check for python3 instead of python(2)
  * debian/control: switch build-deps to python3 variants
  * debian/rules: switch to python3 debhelper extension

 -- Matthias Klose <doko@ubuntu.com>  Mon, 30 Mar 2020 11:43:11 +0200

libhdate (1.6.02-2ubuntu1) focal; urgency=medium

  * Build-depend on python-all-dev.
  * Build using python2.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 18 Mar 2020 15:13:37 +0100

libhdate (1.6.02-2build2) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:21:46 +0000

libhdate (1.6.02-2build1) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 12:33:49 -0600

libhdate (1.6.02-2) unstable; urgency=medium

  * Update maintainer address (Closes: #899576)

 -- Lior Kaplan <kaplan@debian.org>  Mon, 30 Jul 2018 06:49:11 +0300

libhdate (1.6.02-1) unstable; urgency=medium

  * New upstream release:
    - manpage.patch dropped (merged upstream)
    - patch fix_3 dropped (merged upstream)
    - nested_extern.patch dropped (merged upstream)
    - missing_format.patch dropped (merged upstream)
  * Remove some Multiarch settings. A temporary workaround for now.
    (Closes: #807516, #818539)
  * misc:Pre-Depends' instead of multiarch-support
  * Build-Depend on dh-python
  * HTTPS VCS browser URL.
  * typos_output.patch: renamed typos.patch. More typos from Lintian.
  * A DEP-5 copyright file
  * Standard-Version 3.9.8

 -- Tzafrir Cohen <tzafrir@debian.org>  Tue, 24 Jan 2017 19:36:42 +0200

libhdate (1.6-3) unstable; urgency=medium

  * Incorporate previous NMUs.
  * Fix FTBFS with clang instead of GCC (Closes: #758453).
    - Thanks Alexander Ovchinnikov.
  * Thanking Baruch Even for his work on this package (Closes: #60005).

 -- Lior Kaplan <kaplan@debian.org>  Mon, 17 Aug 2015 17:18:17 +0200

libhdate (1.6-2.2) unstable; urgency=medium

  * Non-maintainer upload with maintainer's permission
  * Add dh-autoreconf to fix FTBFS on ppc64el. Closes: #757112, #757136
  * Add multi-arch. Closes: #757113, #727006

 -- Andreas Barth <aba@ayous.org>  Wed, 10 Sep 2014 15:03:37 +0000

libhdate (1.6-2.1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * Non-maintainer upload with maintainer's permission

  [ gregor herrmann ]
  * Fix "hardcodes /usr/lib/perl5"
    - use $Config{vendorarch} in debian/rules and debian/libhdate-perl.*
    - make the latter two executable
    (Closes: #752348)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 29 Jul 2014 06:38:35 +0000
