=== debian/control ===
Source: libhdate
Priority: optional
Section: libdevel
Maintainer: Debian Hebrew Packaging Team <team+hebrew@tracker.debian.org>
Uploaders: Lior Kaplan <kaplan@debian.org>, Shachar Shemesh <shachar@debian.org>, Tzafrir Cohen <tzafrir@debian.org>
Vcs-Browser: https://salsa.debian.org/hebrew-team/libhdate
Vcs-Git: https://salsa.debian.org/hebrew-team/libhdate.git
Build-Depends: debhelper (>= 9),
 swig,
 python3-dev,
 dh-python,
 dh-autoreconf,
Standards-Version: 3.9.8
Homepage: http://libhdate.sourceforge.net/

Package: libhdate-dev
Architecture: any
Depends: libhdate1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Provides a library that help use Hebrew dates (development files)
 LibHdate is a small C,C++ library for Hebrew dates,
 holidays, and reading sequence (parasha). It is using 
 the source code from Amos Shapir's "hdate" package fixed and 
 patched by Nadav Har'El. The Torah reading sequence
 is from tables by Zvi Har'El.
 .
 This package contains headers and support files required
 to build new applications with libhdate.

Package: python3-hdate
Section: python
Architecture: any
Provides: ${python3:Provides}
Depends: libhdate1 (= ${binary:Version}), ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Provides a library that help use Hebrew dates (Python bindings)
 LibHdate is a small C,C++ library for Hebrew dates,
 holidays, and reading sequence (parasha). It is using 
 the source code from Amos Shapir's "hdate" package fixed and 
 patched by Nadav Har'El. The Torah reading sequence
 is from tables by Zvi Har'El.
 .
 This package contains Python bindings to libhdate

Package: libhdate-perl
Section: perl
Architecture: any
Depends: libhdate1 (= ${binary:Version}), ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Provides a library that help use Hebrew dates (perl bindings)
 LibHdate is a small C,C++ library for Hebrew dates,
 holidays, and reading sequence (parasha). It is using 
 the source code from Amos Shapir's "hdate" package fixed 
 and patched by Nadav Har'El. The Torah reading sequence
 is from tables by Zvi Har'El.
 .
 This package contains perl bindings to libhdate

Package: libhdate1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libhdate0
Replaces: libhdate0
Description: Provides a library that help use Hebrew dates
 LibHdate is a small C,C++ library for Hebrew dates,
 holidays, and reading sequence (parasha). It is using 
 the source code from Amos Shapir's "hdate" package fixed 
 and patched by Nadav Har'El. The Torah reading sequence
 is from tables by Zvi Har'El.

Package: hdate
Section: utils
Architecture: any
Depends: libhdate1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Replaces: libhdate0 (<< 1.6-1ubuntu1)
Description: Provides the hcal and hdate binaries that help use Hebrew dates
 LibHdate is a small C,C++ library for Hebrew dates,
 holidays, and reading sequence (parasha). It is using 
 the source code from Amos Shapir's "hdate" package fixed 
 and patched by Nadav Har'El. The Torah reading sequence
 is from tables by Zvi Har'El.
 .
 This package provides the hdate command-line utility.
