=== debian/rules ===
#!/usr/bin/make -f

PATH := $(PATH):$(CURDIR)/debian/bin
export PATH

ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')

%:
	dh $* --with python3,autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --with-perl-sitelib-dir=$(ARCHLIB)

override_dh_python3:
	dh_python3 -s
